/*

colours: H28 S7 B:			H16 S72 B:
		
		bcbfaf bdb6af (74)
			
#233 -> 20 #33312f (20)		33180e (20)
#244 ->	27 #454240
#344 ->	27 #454240			452013 (27)
#355 ->	33 #54514e
#455 -> 33 #54514e			542818 (33)
#688 -> 53 #8c8782 (55)		8c4227 (55)
#788 -> 53 #8c8782 (55)		8c4227 (55)
#8aa -> 67 #a6a09a (65)		a64e2e (65)
#9bb -> 73 #bdb6af (74)		bd5935 (74)
#dee -> 93 #e5ddd5 (90)		e56c40 (90)
			ffead4 (??)		ff7748 (100)

2c2244
3c2e5c B36%
534080 B50%

#ffeace

*/

body {
	color: #2c2244;
	background: #501513 none;
	}
body.player
	{
	background: #7F8895 none;
	}

h1, h2 {
	color: #3c2e5c;
	}
h6 {
	color: #3c2e5c;
	}
 
strong.h4, strong.h5, h3, h4, h5 {
	color: #3c2e5c;	
	}	

#widgetShopFooter {	
	background-color: #524138; 
	}
	
.tourdates li .date, .tourdates li .city {	
	color: #606a66;
	}


#content p.date, span.tracknr {
	color: #788882;	
	color: #606a66;	
	}
	
.toc, .byline, .time, .tourdates li, .margin, .lyrics .addon, .feature-imgbox, .review-imgbox, .review-imgbox-wide  {
	color: #606a66;
	}

h2.tracktitle {

	border-top: 1px solid #e1dce9;

	}

.hrbox {
	border-top: 1px solid #e1dce9;
	}
.hrbox-compact, .hrbox-short, .hrbox-short-compact {
	border-bottom: 1px solid #e1dce9;
	}
li.current, span.current {
	color: #41464d;
	}
p.subhead {
	color: #606a66;
	}




	
/* links */

	
a {
	color: #2c2244;
	text-decoration: none;
	}

.toc a, .byline a, .review-imgbox a, .review-imgbox-wide a, .feature-imgbox a, .margin a {
	color: #788882;
	}
h1 a:link, h2 a:link, h1 a:visited, h2 a:visited {
	color: #3c2e5c;
	}
h6 a:link {
	color: #3c2e5c;
	}
a:hover	
	{ 
	color: #41464d;
	color: #6d7580;
	}
		
.margin a:hover {
	color: #6d7580;
	}


h1 a:link:hover, h2 a:link:hover, h1 a:visited:hover, h2 a:visited:hover, h6 a:link:hover {
	color: #6d7580;
	}
	
.toc a:hover, .byline a:hover, .review-imgbox a:hover, .review-imgbox-wide a:hover, .feature-imgbox a:hover {
	color: #41464d;
	}


.toc a:hover, .byline a:hover, .review-imgbox a:hover, .review-imgbox-wide a:hover, .feature-imgbox a:hover, .margin a:hover {
	text-decoration: none;
	}


	
#header > a:link, #header > a:visited {
	color:#a64e2e;
	}

#header > a:link:hover, #header > a:visited:hover {
	color:#d2ae9a;	
	}

#menu a:link, #menu a:visited {
	color:#FFFFFF;
	}

#menu li
	{
	border-top:1px solid #585858;	
	}



	
	
* {
	padding: 0;
	margin: 0;
	border: 0;
	}

html { 
	height: 100%; margin-bottom: 1px; 
	}

body
	{
	background: #000000;	
	//	url(pic/main/bg03.jpg) fixed no-repeat top left;
	height: 100%; 
	width: 100%; 
	font-size: 100.1%;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
	}
	
	
#frame
	{
	margin: 0 auto;
	width:600px;
	padding:0px 20px;
	background: transparent;
	font-size: 0.94em;
	min-height:101%;
	}

* > #frame {
	background: url(pic/main/shadow_c.png) repeat-y top left;
    }
    
#splashbox {
	width:480px; 
	height:480px;
	padding: 5px 0px 0px 5px;
	}
    
* > #splashbox {
	background: transparent url(pic/misc/picshadow.png) no-repeat top left;
    }




/* header */
	
#header {
	position:relative;
	height: 100px;
	background: #fff url(pic/main/header_2016_top.jpg) no-repeat top right;
	font-family: 'Nunito', Arial, Helvetica, sans-serif;
	color:#fff;
	width:600px;
	}


#header_img {
	position:absolute;
	bottom:0.1em;
	left: 0.6em;
	width:245px;
	height:86px;
	margin: 0em;
	}

#header_title {
	position:absolute;
	bottom:0.1em;
	left: 0.6em;
	display:block;
	width:245px;
	height:86px;
	margin: 0em;
	background: transparent  0px 0px no-repeat url(pic/main/header_title.png)
	}

#header_title {background-position: 0px 0px;}
#header_title:hover {background-position: 0px -86px;}

span.header_title {display:none;}

#buttons {
	position:absolute;
	top:12px;
	right:12px;
	}

#buttons img {
	padding-left:2px;
	padding-bottom:4px;
	}

#buttons a {
	display:block;
	float:right;
	padding: 0px;
	margin: 0px 0px 6px 6px;
	height:23px;
	background: transparent;
	}

#buttons #shop_hardware {width: 174px; background: url(pic/main/button_2014_shop_hardware_h.png) 0px 0px no-repeat;}
#buttons #shop_digital	{width: 93px; background: url(pic/main/button_2012_shop_digital_h.png) 0px 0px no-repeat;}
#buttons #facebook		{width: 66px; background: url(pic/main/button_2014_facebook_h.png) 0px 0px no-repeat;}
#buttons #twitter		{width: 61px; background: url(pic/main/button_2014_twitter_h.png) 0px 0px no-repeat;}
#buttons #youtube		{width: 66px; background: url(pic/main/button_2014_youtube_h.png) 0px 0px no-repeat;}
#buttons #instagram		{width: 23px; background: url(pic/main/button_2016_ig_h.png) 0px 0px no-repeat;}
#buttons #vimeo			{width: 56px; background: url(pic/main/button_2016_vimeo_h.png) 0px 0px no-repeat;}
#buttons #weibo			{width: 32px; background: url(pic/main/button_2016_weibo_h.png) 0px 0px no-repeat;}

#buttons #shop_hardware:hover, #buttons #shop_digital:hover, #buttons #facebook:hover, #buttons #twitter:hover, #buttons #youtube:hover, #buttons #instagram:hover, #buttons #weibo:hover, #buttons #vimeo:hover   {background-position: 0px -23px;}

#buttons span.txt {display:none;}




/* navigation */


#menu {
	background: #7F8895 url(pic/main/header_2016_bottom.jpg) no-repeat top right;
	color:#d2ae9a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.5em;
	text-transform:uppercase;
	letter-spacing:.06em;
	width:600px;
	}

#menu li
	{
	height: 1.5em;
	white-space: nowrap;
	text-indent:0.3em;
	padding: 0.05em 0 0.02em 0;
	}

#menu li.player
	{
	display:inline;
	float: right;
	right:0.5em;
	padding-right:0.3em;
	height: 1.6em;
	background: transparent;
	white-space: nowrap;
	font-weight:bold;
	}
		
#menu a {
	padding: 0em 0.5em;
	font-weight:bold;
	}

#menu a {
	color:#d2ae9a;
	}

#menu a:hover {
	text-decoration:none;
	}
	
#menu a:link, #menu a:visited {
	font-weight:normal;
	}

#menu a:link:hover, #menu a:visited:hover {
	color:#d2ae9a;
	}


#menu li.player a {
	padding-left: 1.3em;
	background: transparent url(pic/main/playerspeaker.gif) no-repeat 0px 50%;
	}
	
#menu li.player a:hover {
	background: transparent url(pic/main/playerspeaker-hover.gif) no-repeat 0px 50%;
	}



/* playerpopup */

#player {
	position:relative;
	left: 20px;
	top: 20px;
	}



/* content */


#content {
	position:relative;
	background-color: #fff;
	padding-bottom:4em;
	width:600px;
	}
	
#content p, #content ul, #content div.feature-imgbox, #content div.review-imgbox, #content div.review-imgbox-wide, #content blockquote 
	{
	font-size: 1em;
	line-height: 1.5em; 
	}
		
h1, h2 {
	position:relative;
	margin-left:115px;
	padding-top:1.1em;
	padding-bottom:.5em;
	padding-right:2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight: normal;
	}

h3, h4, h5 {
	padding-top:1em;
	padding-bottom:.25em;
	padding-right:2em;
	margin-left:115px;
	font-size: 1em;
	line-height: 1.5em; 
	font-weight: bold;
	}

h4 {
	margin-top:1em;
	}

h5 {
	padding-top:.5em;
	padding-bottom:0;
	}
	
h6 {
	padding-top:.5em;
	padding-right:2em;
	margin-left:115px;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.5em; 
	}
	
strong.h4, strong.h5 {
	display:block;
	padding-top:1.4em;
	padding-right:2em;
	padding-bottom:.25em;
	}

strong.h5 {
	padding-top:.5em;
	padding-bottom:0;
	}
	
ul {
	list-style-type: none;
	}
		
p, #content ul {
	position:relative;
	padding-top: 0em;
	padding-bottom: 0.5em;
	padding-left:115px;
	padding-right:2em;
	}
	
.subhead {	
	padding-top: 0em;
	}

.toc {
	padding-bottom:1em;
	}
	
.current {
	font-weight:bold;
	}
li.current, span.current {
	font-weight:normal;
	}

.byline {
	padding-top: 0em;
	}



/* special formatting for subsections */	

h2.tracktitle {
	position:relative;
	margin-top:.75em;
	padding-top:2em;
	}

	
h2.tracktitle .tracknr {
	position:relative;
	float:left;
	left:-115px;
	margin-right:-115px;
	width:100px;

	text-align:right;
	font-weight:normal;
	font-size:75%;
	line-height:170%;
	}

.tracknr {
	float:left;
	position:relative;
	left:0px;
	top:0px;
	width:2.6em;
	font-weight:bold;
	}

.time {
	position:relative;
	left:0px;
	float:left;
	width:4em;
	}

#content p.date {
	font-size:0.74em;
	letter-spacing:0.06em;
	margin:0;
	padding:0;
	padding-bottom:0.6em;
	padding-top:2em;
	margin-bottom:-2em;
	margin-left:115px;
	font-family: Arial, Helvetica, sans-serif;
	}


.tourdates li {
	position:relative;
	margin-left:7em;
	padding-bottom:.3em;
	}	

.tourdates li .date {
	position:absolute;
	left:-7em;
	}

.tourdates li .city {
	font-weight:bold;
	}



.question {
	font-weight: bold;
	margin-top:.6em;
	}

.margin {
	position:relative;
	float:left;
	left:-115px;
	margin-right:-115px;
	padding-left:0.5em;
	font-weight: normal;
	}

span.tracktitle {
	font-weight:bold;
	}



.lyrics .addon {
	font-style: italic; 
	padding-top:1em;
	padding-right:3em;
	}

.lyrics .addon p {
	padding-top:0em;
	padding-bottom:0em;
	}


.lyrics > p .long {
	display: inline-block;
	padding-left: 1.6em;
	text-indent:-1.6em;
	}



/* shop */

#content.shop {
	padding-bottom:0em; 
	}

.shop h1 {
	}

#widgetShopFooter {
	width: 600px; 
	padding-top:0.6em;
	padding-bottom:2.6em; 
	text-align: center; 
	}




/* lines */

.hrbox {
	clear:both;
	height:1px;
	font-size:1.35em;
	padding-top:.75em;
	padding-bottom:.75em;
	border-top: 1px solid #e1dce9;
	}

.hrbox-compact {
	clear:both;
	font-size:1.35em;
	height:1em;
	}

.hrbox-short, .hrbox-short-compact {
	margin-left:115px;
	clear:both;
	height:1px;
	font-size:1.35em;
	padding-top:.75em;
	margin-bottom:.75em;
	}

hr {
	visibility:hidden;
	clear:both;
	}





/* images */

	
img.icon, img.icon_inline {
	position:relative;
	float:left;
	width:100px;
	padding-right:15px;
	padding-bottom:.25em;
	margin-top:1.7em;
	z-index:90;
	}

img.icon_inline {
	padding-bottom:.6em;
	margin-top:1.2em;
	}

img.large {
	margin-top:1.8em;
	padding-left:115px;
	padding-bottom:.6em;
	}
	

p.imgbox {
	padding-top:1.8em;
	padding-bottom:.6em;
	}	
	

.feature-imgbox, .review-imgbox, .review-imgbox-wide { 
	position:relative;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left:115px;
	padding-right:2em;
	z-index:90;
	}

.feature-imgbox
	{ 
	margin-bottom: 2em; padding-right: 0em;
	}

.review-imgbox
	{ 
	float: left;
	display: inline;
	padding-right: 0.6em;
	margin-bottom: 0.4em; 
	}

.review-imgbox-wide
	{ 
	margin-bottom: 0.4em; 
	}


.review-imgbox img {margin: 0.6em 0.4em 0.4em 0em; border:0; }

.review-imgbox-wide img {margin: 0.6em 0em 0.4em 0em; border:0; }

.feature-imgbox img {margin: 0.6em 0em 0.4em 0em; border:0; padding: 0; }

	
blockquote
	{ 
	position:relative;
	padding: 0.5em 2em 1em 130px;
	font-style: italic; 
	}


